## debian-handbook 6.0+20120509~nd+1

=== debian/changelog ===
debian-handbook (6.0+20120509~nd+1) sid; urgency=low

  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 10 May 2012 21:47:18 -0400

debian-handbook (6.0+20120509) unstable; urgency=low

  * Initial Release.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 09 May 2012 20:50:04 +0200
