## debian-handbook 6.0+20120509~nd+1+nd90+1

=== debian/changelog ===
debian-handbook (6.0+20120509~nd+1+nd90+1) stretch; urgency=low

  * Backported for stretch.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 24 Jun 2015 16:59:41 -0400
