## debian-handbook 6.0+20120509~nd+1+nd90+1+nd16.10+1

=== debian/changelog ===
debian-handbook (6.0+20120509~nd+1+nd90+1+nd16.10+1) yakkety; urgency=medium

  * Backported for yakkety.

 -- unamed <unknown>  Tue, 01 Nov 2016 20:45:18 -0400
