## debian-handbook 6.0+20120509~nd+1+nd90+1+nd17.04+1

=== debian/changelog ===
debian-handbook (6.0+20120509~nd+1+nd90+1+nd17.04+1) zesty; urgency=medium

  * Backported for zesty.

 -- unamed <unknown>  Mon, 08 May 2017 03:07:58 -0400
