## debian-handbook 6.0+20120509

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: debian-handbook
 Section: doc
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Raphaël Hertzog <hertzog@debian.org>
+Maintainer: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 9), publican, publican-debian, dbtoepub, dblatex
 Standards-Version: 3.9.3
 Homepage: http://debian-handbook.info
@@ -11,7 +10,7 @@
 
 Package: debian-handbook
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: reference book for Debian users and system administrators
  Accessible to all, the Debian Administrator's Handbook teaches the essentials
  to anyone who wants to become an effective and independent Debian GNU/Linux
