## debian-handbook 6.0+20121031

=== debian/changelog ===
debian-handbook (6.0+20121031) unstable; urgency=low

  * Minor corrections:
    - missing spaces in chapter 5. Closes: #672931, #672930
    - duplicate words in chapter 4. Closes: #672925
    - "a" instead of "an" in chapter 8. Closes: #673037
    - misplaced word in a sentence in chapter 8. Closes: #673039
    - SSH is Secure Shell, not Secured Shell. Closes: #673078
    - miscellaneous typos. Closes: #673092, #673553
    Thank you to Steve Gauthier for spotting these mistakes.
    - more typo fixes by Christopher Wellons. Closes: #673604, #673728
    - harmonize to american spelling. Closes: #673729
    - replace GAIM by AIM. Closes: #673731
    - kwm is now kwin. Closes: #673733
    Thank you to Christopher Wellons for all this.
    - typos spotted by Raúl Benencia. Closes: #675508
  * Replace "lead" by "led" where appropriate. Closes: #672976
    Thanks to Jim Hill <gjthill@gmail.com> for the patch.
  * Misc improvements suggested by "Francesco Poli (wintermute)"
    <invernomuto@paranoici.org>. Closes: #673463, #673650, #674607
    Closes: #675523, #676693, #676913, #678582, #679768, #680651
    Closes: #682786, #683156, #684562, #684983, #685285
    - /etc/debian_version no longer says "testing/unstable"
      but "<codename>/sid" during development
    - use correct URL for LARTC HOWTO
    - use "new member process" instead of "new maintainer process"
  * Fix name of package providing Kopete. Closes: #672462
    Thank you to Tim Edwards for spotting this mistake.
  * Some consistency fixes by Daniele Forsi <dforsi@gmail.com>.
    Closes: #674757, #675166
  * List amd64 as possible architecture for computers running
    MacOS. Thanks to Shawn Landden <shawnlandden@gmail.com>
    for the patch. Closes: #676821
  * Improve description to mention that the book is stored
    in /usr/share/doc/debian-handbook/. Closes: #683507

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 31 Oct 2012 15:32:34 +0100
