=== debian/control ===
--- 
+++ 
@@ -25,4 +25,5 @@
  The Debian Administrator's Handbook has been written by two Debian
  developers — Raphaël Hertzog and Roland Mas.
  .
- This package contains the English book covering Debian 6.0 “Squeeze”.
+ This package contains the English book covering Debian 6.0 “Squeeze”. All
+ the files are available in /usr/share/doc/debian-handbook/.
