## debian-handbook 7.20140126~deb7u1

=== debian/changelog ===
debian-handbook (7.20140126~deb7u1) stable; urgency=medium

  * Upload to stable so that the version in wheezy actually documents Wheezy.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 26 Jan 2014 21:39:08 +0100

debian-handbook (7.20140126) unstable; urgency=medium

  * Fix typo publicicy -> publicity. Closes: #734883
  * Other misc typo and markup fixes.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 26 Jan 2014 21:29:20 +0100

debian-handbook (7.20131230) unstable; urgency=low

  [ Philipp Kern ]
  * Restructure the section about IPv6 and document IPv6 privacy extensions.
  * Update OS -> Debian architectures mapping in chapter 3.

  [ Raphaël Hertzog ]
  * In chapter 15, replace reference to APT chapter with an xref.
    Closes: #681720 Thanks to Daniele Forsi for the patch.
  * Document multi-arch support. Closes: #675458
  * Chapter 6 (APT):
    - use codenames instead of suites and explain why we made that choice.
      Closes: #672488
    - document sources.list for users of testing/unstable. Closes: #675521
    - document approx/apt-cacher as proxy cache for APT repositories
    - document unattended-upgrades as a way to auto-install some updates
  * Chapter 8 (basic configuration):
    - update information about locate/updatedb. Closes: #675943
    - document the Windows registry key to get it to consider the
      clock as UTC. Closes: #686634
    - update section about custom kernel to no longer mention
      kernel-package but “make deb-pkg”
    - indicate how to create “System connections” with Network Manager
  * Chapter 9 (Unix services):
    - de-emphasize telnet, rsh and other obsolete protocols. Closes: #681412
    - drop section about APM
    - drop section about PCMCIA
  * Chapter 11 (Network services):
    - update LDAP configuration method to rely on cn=config integrated
      configuration method. Closes: #672511
    - smbmount is replaced by mount -t cifs. Closes: #696893
    - CIFS is not the successor of SMB but rather a synonym.
      Closes: #700168 Thanks to Reinier Olislagers for the patch.

  [ Roland Mas ]
  * Chapter 3: rephrase paragraph about AppleTalk and Netatalk (closes:
    #681399).
  * Chapter 4: update location of Synaptic in Gnome menus (closes:
    #718470).
  * Chapter 13: mention LXDE in the "XFCE and others" section (closes:
    #696892).
  * Chapter 13: KOffice is now Calligra Suite (closes: #696894).
  * Chapter 13: Document current workings of the gdm3 configuration
    (closes: #699926).
  * Chapter 13: Document proper way of running Wine (closes: #674980).

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 30 Dec 2013 10:36:25 +0100
