## debian-handbook 7.20140126

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: doc
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 9), publican, publican-debian, dbtoepub, dblatex
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), publican, publican-debian, dbtoepub,
+ dblatex, texlive-xetex, fonts-linuxlibertine, texlive-pstricks,
+ fonts-sil-gentium-basic
+Standards-Version: 3.9.5
 Homepage: http://debian-handbook.info
 Vcs-Git: git://anonscm.debian.org/debian-handbook/debian-handbook.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-handbook/debian-handbook.git;a=summary
@@ -25,5 +27,5 @@
  The Debian Administrator's Handbook has been written by two Debian
  developers — Raphaël Hertzog and Roland Mas.
  .
- This package contains the English book covering Debian 6.0 “Squeeze”. All
+ This package contains the English book covering Debian 7 “Wheezy”. All
  the files are available in /usr/share/doc/debian-handbook/.
