=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 
 override_dh_auto_install:
 	mkdir -p $(DOCDIR)
-	mv publish/en-US/Debian/6.0/html/debian-handbook $(DOCDIR)/html
+	mv publish/en-US/Debian/7/html/debian-handbook $(DOCDIR)/html
 
 override_dh_auto_clean:
 	publican clean
+
+.PHONY: build
