## debian-handbook 7.20150616

=== debian/changelog ===
debian-handbook (7.20150616) unstable; urgency=medium

  * Fix typo OPSF -> OSPF and Traditionnally -> Traditionally.
    Closes: #737255, #737884 Thanks to Anders Jonsson for the patches.
  * Fix typo possibbility -> possibility. Closes: #754481
    Thanks to Julian Weber for the patch.
  * Use same build script as for debian-handbook.info.
  * Include all translations in the package.
  * Update Standards-Version to 3.9.6
  * Save space by dropping useless files. Closes: #672459

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 16 Jun 2015 18:13:50 +0200
