=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 9), publican, publican-debian, dbtoepub,
  dblatex, texlive-xetex, fonts-linuxlibertine, texlive-pstricks,
- fonts-sil-gentium-basic
-Standards-Version: 3.9.5
+ fonts-sil-gentium-basic, rdfind
+Standards-Version: 3.9.6
 Homepage: http://debian-handbook.info
 Vcs-Git: git://anonscm.debian.org/debian-handbook/debian-handbook.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-handbook/debian-handbook.git;a=summary
