## debian-handbook 8.20151209~deb8u1

=== debian/changelog ===
debian-handbook (8.20151209~deb8u1) jessie; urgency=medium

  * Upload jessie version of the book to jessie.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 04 Jan 2016 09:39:38 +0100

debian-handbook (8.20151209) unstable; urgency=medium

  * Fix the description to mention Debian 8 Jessie.
  * Update copyright file.
  * Update translations from Weblate.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 03 Nov 2015 09:20:08 +0100

debian-handbook (8.20151102) unstable; urgency=medium

  [ Roland Mas ]
  * Update chapters 5, 6, 8, 9, 10, 11 for Debian 8 Jessie.
  * Update appendix A for Debian 8 Jessie.
  * easy-rsa is now in its own package (closes: #691983).
  * Remove historical information about IDE drives.

  [ Raphaël Hertzog ]
  * Update the foreword for Debian 8 Jessie.
  * Update chapters 1, 2, 3, 4, 7, 12, 13, 14, 15 for Debian 8 Jessie.
  * Update appendix B for Debian 8 Jessie.
  * Fix typo OPSF -> OSPF and Traditionnally -> Traditionally.
    Closes: #737255, #737884 Thanks to Anders Jonsson for the patches.
  * Fix typo possibbility -> possibility. Closes: #754481
    Thanks to Julian Weber for the patch.
  * Be more gender neutral. Closes: #736588
    Thanks to Johannes Schauer for the patch.
  * Multiples updates requested by Cyril Brulebois:
    - drop Joey from d-i coordinators
    - drop Cyril from XSF coordinators
    - mention Steve McIntyre for debian-cd
    - virtualbox-ose-guest-dkms -> virtualbox-guest-dkms
    - virtualbox is now in contrib
    - chromium is well established by now
    Closes: #757388
  * Replace some textual references by true <xref>. Closes: #788940
  * Replace incorrect option --log-priority with --log-level for LOG target of
    iptables. Closes: #789285
    Thanks to Ryuunosuke AYANOKOUZI for the patch.
  * Add small tip explaining the possibily to put a user in the libvirt group.
    Thanks to Paul Chavent for the suggestion. Closes: #734397
  * Document suricata instead of snort.
  * Add a section on “dpkg --verify”.
  * Add a section on AppArmor.
  * Add a new section on RTC services. Thanks to Daniel Pocock.
    Closes: #800884, #802682

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 02 Nov 2015 13:54:23 +0100

debian-handbook (7.20150828) unstable; urgency=medium

  * Fixed small typo in preface of german version. Closes: #792605
    Thanks to Georg Faerber for the patch.
  * Update all PO files so that they work with publican 4.3.2
    from unstable. Closes: #791812

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 28 Aug 2015 12:22:26 +0200
