## debian-handbook 8.20160922

=== debian/changelog ===
debian-handbook (8.20160922) unstable; urgency=medium

  * Update translations.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 22 Sep 2016 16:09:44 +0200

debian-handbook (8.20160826) unstable; urgency=medium

  * Second try with fixes for pt-BR and ja-JA.
  * debian/rules: fails build when the HTML build of a translation is failing.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 26 Aug 2016 08:48:07 +0200

debian-handbook (8.20160825) unstable; urgency=medium

  * Update translations.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 25 Aug 2016 11:59:29 +0200
