=== debian/control ===
--- 
+++ 
@@ -11,7 +11,13 @@
 # French translation
  texlive-lang-french,
 # Japanese translation
- texlive-lang-japanese, ghostscript, lmodern
+ texlive-lang-japanese, ghostscript, lmodern, fonts-mplus,
+# Spanish translation
+ texlive-lang-spanish,
+# Portuguese brazilian translation
+ texlive-lang-portuguese,
+# Italian translation
+ texlive-lang-italian,
 Standards-Version: 3.9.6
 Homepage: http://debian-handbook.info
 Vcs-Git: git://anonscm.debian.org/debian-handbook/debian-handbook.git
