## debian-handbook 8.20170125

=== debian/changelog ===
debian-handbook (8.20170125) unstable; urgency=medium

  * Update translations.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 25 Jan 2017 10:03:19 +0100

debian-handbook (8.20161121) unstable; urgency=medium

  * Update translations.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 21 Nov 2016 14:45:11 +0100
