=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
  texlive-lang-portuguese,
 # Italian translation
  texlive-lang-italian,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://debian-handbook.info
-Vcs-Git: git://anonscm.debian.org/debian-handbook/debian-handbook.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-handbook/debian-handbook.git
+Vcs-Git: https://anonscm.debian.org/git/debian-handbook/debian-handbook.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-handbook/debian-handbook.git
 
 Package: debian-handbook
 Architecture: all
