=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@ 
 
 override_dh_auto_build:
-	for lang in $(LANGS); do \
+	set -e; for lang in $(LANGS); do \
 		./build/build-html --lang=$$lang; \
 	done
