## debian-handbook 8.20170323

=== debian/changelog ===
debian-handbook (8.20170323) unstable; urgency=medium

  * Update translations.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 23 Mar 2017 17:42:06 +0100
