## debian-handbook 8.20180215

=== debian/changelog ===
debian-handbook (8.20180215) unstable; urgency=medium

  * Update translations.
  * Move git repository to salsa.debian.org and update Vcs-* fields.
  * Rename the "build" directory into "bin". Closes: #888578
  * Build different languages in parallel to optimize build time.
    Closes: #888575
  * Switch to debhelper compat level 11 (thus enabling parallel build by
    default).
  * Bump Standards-Version to 4.1.3.
  * Mark the package as "Multi-Arch: foreign" to please the multiarch hinter
    even though it's unlikely this package will be in any dependency.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 15 Feb 2018 20:56:52 +0100
