=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 9), rdfind, publican, publican-debian,
+Build-Depends: debhelper (>= 11), rdfind, publican, publican-debian,
 # EPUB output
  dbtoepub,
 # PDF output
@@ -18,14 +18,17 @@
  texlive-lang-portuguese,
 # Italian translation
  texlive-lang-italian,
-Standards-Version: 3.9.8
-Homepage: http://debian-handbook.info
-Vcs-Git: https://anonscm.debian.org/git/debian-handbook/debian-handbook.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-handbook/debian-handbook.git
+# Norwegian translation
+ texlive-lang-european,
+Standards-Version: 4.1.3
+Homepage: https://debian-handbook.info
+Vcs-Git: https://salsa.debian.org/hertzog/debian-handbook.git
+Vcs-Browser: https://salsa.debian.org/hertzog/debian-handbook
 
 Package: debian-handbook
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: reference book for Debian users and system administrators
  Accessible to all, the Debian Administrator's Handbook teaches the essentials
  to anyone who wants to become an effective and independent Debian GNU/Linux
