## debian-handbook 8.20180830

=== debian/changelog ===
debian-handbook (8.20180830) unstable; urgency=medium

  * Update translations.
  * Bump Standards-Version to 4.2.1.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 30 Aug 2018 12:23:59 +0200
