=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  texlive-lang-italian,
 # Norwegian translation
  texlive-lang-european,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://debian-handbook.info
 Vcs-Git: https://salsa.debian.org/hertzog/debian-handbook.git
 Vcs-Browser: https://salsa.debian.org/hertzog/debian-handbook
