=== debian/changelog ===
debian-handbook (10.20200619) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update the book to be based on Debian 10 with the help
    of Jorge Maldonado Ventura and Daniel Leidert.
  * Some updates to chapter 13 by David Richfield. Closes: #813153
  * Misc improvements to Japanese translation. Closes: #820584
    Thanks to Osamu Aoki and Ryuunosuke AYANOKOUZI.
  * Mention Red Hat in the list of commercial Linux distributions.
    Closes: #820586 Thanks to Osamu Aoki.
    Drop Mandriva at the same time (the company no longer exists).
  * Fix small typo. Closes: #811227 Thanks to Tiago Ilieve
    <tiago.myhro@gmail.com> for the patch.
  * Replace /etc/grub.d/50_custom with /etc/grub.d/40_custom
    Closes: #826967 Thanks to helix84 for the report.
  * Replace sources.debian.net by sources.debian.org. Closes: #883306
  * Add some basic documentation on setting up a wireless
    connection with ifupdown. Closes: #863496
  * Document "gpasswd" instead of "passwd -g". Closes: #859665
  * Better explain the difference between apt and apt-get. Closes: #818560
  * Document deb.debian.org, httpredir.debian.org. Closes: #845769
  * Refer to KDE as the community and to Plasma as the desktop.
    Thanks to Luigi Toscano for the patch. Closes: #860477
  * Add a "Contributing" section to the foreword. Closes: #865230
  * Rename testing/updates into testing-security. Closes: #931521

  [ Jorge Maldonado Ventura ]
  * Update multiple chapters for Debian 10.
  * Update Spanish images and diagrams.

  [ Daniel Leidert ]
  * Update multiple chapters for Debian 10.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 19 Jun 2020 11:12:24 +0200
