=== debian/control ===
--- 
+++ 
@@ -7,11 +7,22 @@
  dbtoepub,
 # PDF output
  dblatex, texlive-xetex, fonts-linuxlibertine, texlive-pstricks,
- fonts-sil-gentium-basic,
+ fonts-sil-gentium-basic, fonts-dejavu,
+ texlive-lang-cyrillic,
+# PDF validation
+ poppler-utils, mupdf-tools,
 # French translation
  texlive-lang-french,
 # Japanese translation
- texlive-lang-japanese, ghostscript, lmodern, fonts-mplus,
+ texlive-lang-japanese,
+ ghostscript,
+ lmodern,
+ fonts-mplus,
+# Chinese translation
+ texlive-lang-chinese,
+ fonts-arphic-uming,
+ fonts-wqy-zenhei,
+ fonts-wqy-microhei,
 # Spanish translation
  texlive-lang-spanish,
 # Portuguese brazilian translation
