=== debian/changelog ===
debian-handbook (11.20220922) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Raphaël Hertzog ]
  * Update the book to be based on Debian 11 with the help of Daniel Leidert.
  * Bump Standards-Version to 4.6.1.

  [ Daniel Leidert ]
  * Update multiple chapters for Debian 11.
  * Add section about ACL. Closes: #817906

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 22 Sep 2022 14:36:46 +0200
