=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  texlive-lang-italian,
 # Norwegian translation
  texlive-lang-european,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Homepage: https://debian-handbook.info
 Vcs-Git: https://salsa.debian.org/hertzog/debian-handbook.git
 Vcs-Browser: https://salsa.debian.org/hertzog/debian-handbook
