=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 LANGS=$(shell echo [a-z][a-z]-[A-Z][A-Z])
 
 %:
-	dh $@ 
+	dh $@
 
 # Build multiple languages in parallel
 override_dh_auto_build: $(foreach lang,$(LANGS),build-html-$(lang))
@@ -19,7 +19,7 @@
 	done
 	# Drop some useless files
 	rm -f $(DOCDIR)/*/images/chap-*.png # Chapter pictures only used in PDF
-	rm -f $(DOCDIR)/*/images/cover.png  # Cover picture (only used in PDF/ePub)
+	rm -f $(DOCDIR)/*/images/cover.jpg  # Cover picture (only used in PDF/ePub)
 	rm -f $(DOCDIR)/*/images/*.dia      # Sources of diagrams
 	# Deduplicate the remaining files
 	rdfind -makehardlinks true -makeresultsfile false $(DOCDIR)/en-US $(DOCDIR)
