## debian-handbook 11.20220922build1

=== debian/changelog ===
debian-handbook (11.20220922build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 21:35:23 +0000
